<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>417</hymn_number>
<key>G</key>
<lyrics>[V1]
.  D                     G D  A
 Tapınırım (Tapınırım) Rab İsa'ya.
.  D
 Tapınırım (Tapınırım)
.    G   D            G  Bm
 Günahı kaldıran Kuzu'ya.

[C1]
.     C  Am7  D    C Am7  D
   Hale__luy__a, Haleluy__a,

[V2]
. D                      G   D   A
 Eğilirim(Eğilirim) Rab'bin önünde.
. D
 Eğilirim(Eğilirim)
.    G   D    A       G  Bm
 Günahı kaldıran Kuzu'ya.</lyrics>
<author>Graham Kendrick</author>
<title>Tapınırım - Tapınırım TY417</title>
</song>